@charset "utf-8";
/* CSS Document */
h1 {
  position: relative;
  display: inline-block;
  padding: 0 55px;
  font-size: 2.5rem;
  margin-bottom: 20px;
}
.headding_01 {
  color: #cc9e7a;
}
.headding_01:before, .headding_01:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 5px;
  border-top: solid 1px #cc9e7a;
  border-bottom: solid 1px #cc9e7a;
}
.headding_01:before, .headding_02:before, .headding_03:before {
  left: 0;
}
.headding_01:after, .headding_02:after, .headding_03:after {
  right: 0;
}
.headding_02:before, .headding_02:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 5px;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}
.headding_01 {
  color: #cc9e7a;
}
.headding_03 {
  color: #82a8bb;
}
.headding_03:before, .headding_03:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 5px;
  border-top: solid 1px #82a8bb;
  border-bottom: solid 1px #82a8bb;
}
h2 {
  text-align: center;
  font-size: 2.2rem;
  margin: 20px 0;
}
* {
  font-size: 16px;
  line-height: 2.0;
  box-sizing: border-box;
}
ul, li {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}
/*.nhnk_main {
  width: 100%;
  height: 82vh;
  background-image: url(https://edinter.itembox.design/item/monitor/2024/nihon_kitchen/img/kitchen_header_03.jpg);
  background-size: contain;
  background-position-x: center;
  background-position-y: top;
  background-repeat: no-repeat;
}*/
.nhnk_wrapp {
  width: 100%;
}
.nhnk_blk01 {
  width: 100%;
  height: 13vh;
  background: #CC9E7A;
  display: flex;
  align-items: center;
}
.nhnk_blk02 {
  width: 100%;
  background: #FFFFFF;
  padding: 10px 0 10px 0;
}
.nhnk_blk02 ul {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.nhnk_blk02 ul li {
  width: calc(100% / 3);
}
.nhnk_blk02 ul li:nth-of-type(1), .nhnk_blk02 ul li:nth-of-type(2), .nhnk_blk02 ul li:nth-of-type(3) {
  border-bottom: 1px solid #333333;
}
.nhnk_blk02 ul li a {
  display: block;
  padding: 25px 30px 10px 30px;
  text-align: center;
}
.nhnk_blk02 ul li:nth-of-type(1) a, .nhnk_blk02 ul li:nth-of-type(2) a, .nhnk_blk02 ul li:nth-of-type(4) a, .nhnk_blk02 ul li:nth-of-type(5) a {
  border-right: 1px solid #333333;
}
.nhnk_blk02 ul li:nth-of-type(1) a, .nhnk_blk02 ul li:nth-of-type(2) a, .nhnk_blk02 ul li:nth-of-type(3) a {
  margin-bottom: 10px;
}
.nhnk_blk02 ul li:nth-of-type(4) a, .nhnk_blk02 ul li:nth-of-type(5) a, .nhnk_blk02 ul li:nth-of-type(6) a {
  margin-top: 10px;
}
.nhnk_blk02 ul li a img {
  width: 100%;
  margin: 0 auto;
}
.nhnk_blk03 {
  width: 100%;
  background: #ebdbba;
  padding: 20px 0 20px 0;
  text-align: center;
}
.nhnk_blk03 ul {
  width: 96%;
  max-width: 800px;
  margin: 0 auto;
}
.nhnk_blk03 ul li, .nhnk_blk06 ul li {
  line-height: 2.5;
  letter-spacing: 0.15rem;
  text-align: center;
}
.nhnk_blk03, .nhnk_blk04, .nhnk_blk05, .nhnk_blk06, .nhnk_blk07, .nhnk_blk08, .nhnk_flex {
  padding: 30px 0;
}
.nhnk_blk03 ul li:nth-of-type(1), .nhnk_blk07 ul li:nth-of-type(1), .nhnk_blk08 ul li:nth-of-type(1) {
  text-align: center;
  margin-bottom: 30px;
}
.c_del {
  background-image: linear-gradient(transparent 0.5em, #333333 0, #333333 calc(0.5em + 1px), transparent 0, transparent calc(0.5em + 3px), #333333 0, #333333 calc(0.5em + 4px), transparent 0);
  text-decoration: none;
  padding: 0 2px; 
}
.nhnk_blk03 ul li:nth-of-type(3) {
  text-align: center;
  margin: 30px auto 30px;
}
.nhnk_blk03 ul li:nth-of-type(3) img {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
.nhnk_blk04 {
  width: 100%;
  background: #82a8bb;
  text-align: center;
  color: #ffffff;
}
.nhnk_blk04_02 {
  width: 100%;
  background: #ebdbba;
}
.nhnk_blk04_03 {
  max-width: 960px;
  text-align: center;
  margin: 50px auto;
}
.nhnk_blk04_03 li {
  margin: 0 auto 10px;
}
.nhnk_blk04_03 li:nth-of-type(5) {
  max-width: 800px;
}
.nhnk_blk04_03 a:hover {
  opacity: 0.7;
}
.nhnk_blk03 a:hover {
  opacity: 0.7;
}
.nhnk_blk05 {
  background: #CC9E7A;
  text-align: center;
}
.nhnk_blk05 ul {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  color: #ffffff;
}
.nhnk_blk05 ul li {
  width: calc(100% / 2);
  align-content: center;
  text-align: left;
}
.nhnk_blk06 ul, .nhnk_blk08 ul, .nhnk_blk08 ul {
  max-width: 800px;
  margin: 0 auto;
}
.nhnk_blk06 img {
  width: 240px;
}
.nhnk_flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.nhnk_flex_content {
  display: block;
  width: calc((80% - 40px) / 2);
  text-align: left;
  margin: 10px;
}
.nhnk_flex_content:nth-of-type(4) {
  display: block;
  text-align: right;
}
.nhnk_flex_content_sp {
  display: none;
}
/*.nhnk_play {
    max-width: 800px;
    margin: 0 auto;
}*/
.headding_02 {
  color: #ffffff;
}
.cv__button {
  background: #CC9E7A;
  text-align: center;
  padding-bottom: 30px;
}
.cv__button img {
  max-width: 800px;
}
.cv__button a:hover {
  opacity: 0.7;
}
.nhnk_blk06, .nhnk_blk08 {
  background: #ffffff;
  text-align: center;
}
.nhnk_blk07 {
  background: #ebdbba;
  text-align: center;
  margin: 0 auto;
}
.nhnk_blk07 ul {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.nhnk_blk07 ul li {
  width: calc(100% / 2);
  text-align: left;
  align-content: center;
}
.nhnk_blk05 ul li:nth-of-type(2), .nhnk_blk07 ul li:nth-of-type(2) {
  padding-left: 30px;
}
/*ウェーブ*/
.custom-shape-divider-top-1724337054 {
  position: relative;
  top: -30px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}
.custom-shape-divider-top-1724337054 svg {
  position: relative;
  display: block;
  width: calc(156% + 1.3px);
  height: 70px;
}
.custom-shape-divider-top-1724337054 .shape-fill {
  fill: #EBDBBA;
}
.custom-shape-divider-top-1724727131 {
  position: relative;
  top: 130px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}
.custom-shape-divider-top-1724727131 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 102px;
}
.custom-shape-divider-top-1724727131 .shape-fill {
  fill: #EBDBBA;
}
/*.custom-shape-divider-top-1724392228 {
    position: relative;
    top: 78px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-1724392228 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 80px;
}

.custom-shape-divider-top-1724392228 .shape-fill {
    fill: #81A8BB;
}*/
.custom-shape-divider-bottom-1724396060 {
  position: relative;
  bottom: 55px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}
.custom-shape-divider-bottom-1724396060 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 103px;
}
.custom-shape-divider-bottom-1724396060 .shape-fill {
  fill: #81A8BB;
}
/*
.custom-shape-divider-bottom-1724336511 {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1724336511 svg {
    position: relative;
    display: block;
    width: calc(156% + 1.3px);
    height: 83px;
}

.custom-shape-divider-bottom-1724336511 .shape-fill {
    fill: #82a8bb;
}
*/
/*ウェーブ*/
.text_colorb50000 {
  color: crimson;
}
.pc_oly {
  display: block;
}
.sp_br {
  display: none;
}
.text_type {
  position: relative;
  width: fit-content;
  padding: 12px 16px;
  border-bottom: 2px solid #333333;
  background-color: #ebdbba;
}
.text_type::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  background-color: #ebdbba; /* 背景色と同じ色を指定 */
  rotate: 135deg;
  translate: -50%;
}
.text_type::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  z-index: -0.9;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  border: 2px solid;
  border-color: #333333 #333333 transparent transparent;
  background-color: #ebdbba;
  rotate: 135deg;
  translate: -50%;
}
/*.floating_banner {
    position: fixed;
    bottom: 116px;
    right: 10px;
    z-index: 9999;
    transition: 0.3s;
    cursor: pointer;
}
.floating_banner img {
    width: 100%;
}*/
/* 上に戻るボタン */
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: -50px;
  bottom: 50px;
  background: #000;
  opacity: 0.8;
  border-radius: 50%;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  font-family: FontAwesome;
  content: '\f102';
  font-size: 40px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  /* top: 0; */
  bottom: 40px;
  /* right: 0; */
  left: 8px;
  margin: auto;
  text-align: center;
}
/* ここまで */
@media only screen and (max-width:768px) {
  boby {
    font-size: 14px;
  }
  .nhnk_wrapp {
    width: 100%;
  }
  .nhnk_main {
    width: 100%;
    height: 187px;
  }
  h2 {
    width: 350px;
    margin: 20px auto;
    line-height: 1.5;
    font-size: 2.0rem;
  }
  li {
    font-size: 12px;
  }
  .nhnk_blk01 {
    height: 4vh;
    display: flex;
    align-items: center;
  }
  .nhnk_blk02 ul li {
    width: calc(100% / 2);
  }
  .nhnk_blk02 ul li:nth-of-type(1), .nhnk_blk02 ul li:nth-of-type(2), .nhnk_blk02 ul li:nth-of-type(3), .nhnk_blk02 ul li:nth-of-type(4) {
    border-bottom: 1px solid #333333;
  }
  .nhnk_blk02 ul li:nth-of-type(1) a, .nhnk_blk02 ul li:nth-of-type(3) a, .nhnk_blk02 ul li:nth-of-type(5) a {
    border-right: 1px solid #333333;
  }
  .nhnk_blk02 ul li:nth-of-type(2) a, .nhnk_blk02 ul li:nth-of-type(4) a {
    border-right: none;
  }
  .nhnk_blk02 ul li:nth-of-type(3) a, .nhnk_blk02 ul li:nth-of-type(4) a {
    margin-top: 10px;
  }
  .nhnk_blk02 ul li a {
    display: block;
    padding: 10px;
  }
  .nhnk_blk03 ul li, .nhnk_blk04 ul li:nth-of-type(2), .nhnk_blk04_03 img, .cv__button img, .nhnk_blk06 ul li, .nhnk_blk08 ul li {
    width: 350px;
    margin: 0 auto;
  }
  .nhnk_blk04_03 {
    margin: 0 auto;
  }
  .nhnk_blk04_03 li:nth-of-type(5) {
    margin-bottom: 30px;
  }
  .nhnk_blk05 ul li:nth-of-type(2), .nhnk_blk07 ul li:nth-of-type(2) {
    padding-left: 0;
  }
  /*    .nhnk_blk04_03 ul li{
        width: 300px;
    }*/
  .nhnk_blk05 ul, .nhnk_blk05 ul li, .nhnk_blk07 ul, .nhnk_blk07 ul li {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .nhnk_blk05 ul li, .nhnk_blk07 ul li {
    width: 350px;
    text-align: center;
  }
  .nhnk_flex_content {
    display: none;
  }
  .nhnk_flex_content:nth-of-type(4) {
    display: none;
  }
  .nhnk_flex_content_sp {
    width: 350px;
    display: block;
    text-align: center;
    font-size: 12px;
  }
  .nhnk_blk07 ul li:nth-of-type(1) {
    margin-bottom: 0;
  }
  .custom-shape-divider-top-1724337054 {
    position: relative;
    top: -31px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
  }
  .custom-shape-divider-top-1724727131 {
    position: relative;
    top: 52px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
  }
  .custom-shape-divider-top-1724727131 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 23px;
  }
  .sp_br {
    display: block;
  }
  /*.floating_banner {
    width: calc(100% / 6);
    position: fixed;
    bottom: 116px;
    right: -50px;
    z-index: 9999;
    transition: 0.3s;
    cursor: pointer;
}
    .floating_banner img {
    width: 60%;
}*/
}